body {
	background: #000 url('old.jpg') no-repeat fixed top center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.headlin {
	text-align: center;
	line-height: 31px;
	font-size: 22px;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -1px;
	text-shadow: 1px 1px 12px #000;
}
.subheadlin {
	text-align: center;
	line-height: 35px;
	font-size: 22px;
	color: #ffffff;
	font-family: Arial;
	font-weight: Bold;
	text-shadow: 1px 1px 12px #000;
}
.subheadlin18 {
	text-align: center;
	line-height: 35px;
	font-size: 16px;
	color: #ffffff;
	font-family: Arial;
	font-weight: Bold;
	text-shadow: 1px 1px 12px #000;
}
input[type=text] {
	border: 5px solid #db0000;
	-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 8px rgba(0,0,0,0.1), 0 0 16px rgba(0,0,0,0.1);
	padding: 15px;
	background: #fff9c3;
	margin: 0 0 10px 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #000;
}
p {
	font-size: 12px;
	color: #9a9a9a;
	font-family: Arial;
	text-shadow: 2px 2px 2px #000;
}
.board-count {
	font-family: 'Open Sans', sans-serif;
	position: fixed;
	z-index: 3 !important;
	left: 10px;
	top: 70px;
	width: 126px;
	height: 92px;
	padding: 0px 8px 10px 8px;
	color: #fff;
	text-align: center;
	/*background: url('board-count.png');*/
	-webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.20);
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.20);
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
}
div.quote_list {
	position: fixed;
	top: 70px;
	right: 0;
	background: #FFFFFF;
	border-radius: 5px 0 0 5px;
	padding: 10px;
	width: 75px;
	font-size: 11px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}
div.quote_list div#quote {
	font-weight: bold;
	font-size: 18px;
	padding: 10px 0 0 0;
}
#MemberAvailable {
	float: left;
	font: 47px "Open Sans";
	font-weight: 700;
	color: #f7a800;
	text-shadow: 1px 0 0 #000, -1px 0 0 #000, 0 1px 0 #000, 0 -1px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
	letter-spacing: -2px;
	width: 100%;
	height: 60px;
}
#CurrentMembers {
	font: "Open Sans";
	font-weight: 700;
	color: #FFF;
}
.TotalProfit {
	font: "Open Sans";
	font-weight: 700;
	color: #FFF;
}
